:PROPERTIES:
:ID: c26e7af2-f1dc-4002-a679-65a7a4231063
:END:
#+title: 2012-01-23

* ACLU :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2012-01-23 Mon 09:31]
:MODIFIED: [2012-01-23 Mon 10:18]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Jameel

Online privacy, the twitter soappena cases

Ways of collaboration

Information on US government on threatening of Egypt activists

OSF arguments in favour of FOI

Send us the three or four big issues we are working on and ACLU can give back advocacy strategeis

CIA case with Facebook and other cases

Possibility of learning about US exports to Egypt in surveillance
